[Testing Update] 2020-05-06 - Kernels, Plasma 5.18.5, Firefox 76.0, Pamac 9.5b3

Hello community,

Another testing branch update with some interesting updates for you!


Find out more what goodies are in the final release! #stayhome, #staysave, #stayhealthy

  • Some of our Kernels got updated
  • KDE-git packages got updated
  • KDE Plasma is at 5.18.5
  • Firefox got updated to 76.0
  • Pamac 9.5 got its third beta release.
  • The usual upstream updates

If you like following latest Plasma development you may also like to check out our current version of manjaro-kde-dev, which we build on a regular basis against kde-git master packages. Also check out stable release of Manjaro Lysia 20.0! XFCE, KDE and Gnome


Upstream notice

Arch updated their default compression to zstd. We adopted to the same standard. More and more packages will have the zst extension from now on. If you get for what ever reason an error with ZSTD not supported as archive format you can do this:

sudo pacman -Syy
sudo pacman -S pacman-static
sudo pacman-static -Syyu

Our current supported kernels

  • linux316 3.16.83
  • linux44 4.4.221
  • linux49 4.9.221
  • linux414 4.14.178
  • linux419 4.19.120
  • linux54 5.4.38
  • linux55 5.5.19 EOL
  • linux56 5.6.10
  • linux57 5.7-rc4
  • linux54-rt 5.4.28_rt19
  • linux56-rt 5.6.10_rt5

Package Changes (Wed May 6 04:11:52 CEST 2020)

  • testing community x86_64: 205 new and 203 removed package(s)
  • testing core x86_64: 11 new and 10 removed package(s)
  • testing extra x86_64: 219 new and 219 removed package(s)
  • testing multilib x86_64: 4 new and 3 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
                           baloo-git5.70.0.r2783.g3eb0a513-15.70.0.r2784.g7605f4d7-1
                               bmenu                0.9-2               0.10-1
                               cpu-x3.2.4.r237.g6d055b3-13.2.4.r245.g3fd0a18-1
                              etcher             1.5.83-1             1.5.84-1
             extra-cmake-modules-git5.70.0.r3150.gfca97c0-15.70.0.r3151.g8d18163-1
                      kbookmarks-git5.70.0.r330.g2fbb2ff-15.70.0.r331.g8a28231-1
                         kconfig-git5.70.0.r686.g1c8da80-15.70.0.r688.g311e308-1
                 kdelibs4support-git5.70.0.r935.gd5c830a6-15.70.0.r938.gaa83868b-1
                kdeplasma-addons-git5.18.80.r8334.g50c93e3c9-15.18.80.r8335.g786062f1d-1
                   kfilemetadata-git5.70.0.r690.g3a0c696-15.70.0.r693.g0975ed4-1
                       kholidays-git5.70.0.r857.g3814e34-15.70.0.r859.gc39d1eb-1
                     kinfocenter-git5.18.80.r1677.g5f7d552-15.18.80.r1678.g8afcdf0-1
                             kio-git5.70.0.r3929.g7255277c-15.70.0.r3930.g692d9bc8-1
                       kirigami2-git5.70.0.r2181.gaee7f641-15.70.0.r2186.g35f055a2-1
                      knetattach-git5.18.80.r7585.g0cde67574-15.18.80.r7592.g1d557e8a7-1
                  knotifications-git5.70.0.r526.g40ab508-15.70.0.r528.g2012f67-1
                       ksysguard-git5.18.80.r3241.g4c6c5638-15.18.80.r3242.g8e2603a6-1
                  kwidgetsaddons-git5.70.0.r662.gec26b09-15.70.0.r663.g5a2ea81-1
                            libcpuid 0.4.1.r31.gf2ab8b7-1 0.4.1.r35.g9d22c61-1
                   libinput-gestures               2.48-1               2.50-1
                          linux56-rt          5.6.4_rt3-1         5.6.10_rt5-1
                linux56-rt-acpi_call              1.1.0-2              1.1.0-3
                 linux56-rt-bbswitch                0.8-2                0.8-3
              linux56-rt-broadcom-wl       6.30.223.271-2       6.30.223.271-3
                  linux56-rt-headers          5.6.4_rt3-1         5.6.10_rt5-1
              linux56-rt-ndiswrapper               1.62-2               1.62-3
             linux56-rt-nvidia-340xx            340.108-2            340.108-3
             linux56-rt-nvidia-390xx            390.132-2            390.132-3
             linux56-rt-nvidia-418xx            418.113-2            418.113-3
             linux56-rt-nvidia-430xx             430.64-2             430.64-3
             linux56-rt-nvidia-435xx             435.21-2             435.21-3
             linux56-rt-nvidia-440xx             440.82-2             440.82-3
                    linux56-rt-r8168           8.048.02-1           8.048.02-2
                 linux56-rt-tp_smapi               0.43-2               0.43-3
              linux56-rt-vhba-module           20200106-2           20200106-3
 linux56-rt-virtualbox-guest-modules              6.1.6-2              6.1.6-3
  linux56-rt-virtualbox-host-modules              6.1.6-2              6.1.6-3
                      linux56-rt-zfs              0.8.3-2              0.8.3-3
                   manjaro-gdm-theme           20200331-1           20200503-1
      plasma-browser-integration-git5.18.80.r1085.g229a5e2c-15.18.80.r1086.g64a63f2b-1
                  plasma-desktop-git5.18.80.r7585.g0cde67574-15.18.80.r7592.g1d557e8a7-1
                plasma-framework-git5.70.0.r15420.ge16cbe2aa-15.70.0.r15423.g68d5995c6-1
                      plasma-sdk-git5.18.80.r2168.g4de8578-15.18.80.r2169.g2b7106b-1
                    plasma-vault-git5.18.80.r266.gfbd3223-15.18.80.r267.g2befe1f-1
              qqc2-desktop-style-git5.70.0.r351.gaa8cb14-15.70.0.r352.g5b88687-1
                          sonnet-git5.70.0.r528.gc15dfc6-15.70.0.r529.g422fac8-1
                  systemsettings-git5.18.80.r2216.gbd07ce4b-15.18.80.r2217.gf24048b9-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
                     archlinux-repro           20200429-1           20200502-1
                           autorandr               1.10-1             1.10.1-1
                             aws-cli            1.18.49-1            1.18.53-1
                           bandwhich             0.13.0-1             0.14.0-1
                               cacti             1.2.11-1             1.2.12-1
                             cargo-c              0.6.4-1              0.6.5-1
                      cargo-outdated              0.9.9-1             0.9.10-1
                             cockpit                217-1                218-1
                   cockpit-dashboard                217-1                218-1
                      cockpit-docker                217-1                218-1
                    cockpit-machines                217-1                218-1
                         cockpit-pcp                217-1                218-1
                        cozy-desktop             3.20.0-1             3.20.0-2
                             cryptol            2.8.0-105            2.8.0-106
                                 dex              0.8.0-2              0.8.0-3
                               dhall            1.31.1-18            1.31.1-19
                          dhall-bash            1.0.29-22            1.0.29-23
                          dhall-json             1.6.3-22             1.6.3-23
                             dhcping                1.2-2                1.2-3
                         dns-lexicon             3.3.19-1             3.3.20-1
               dolphin-emu 1:5.0.r11832.9a2d8a9623-1 1:5.0.r12015.1bedbdf3c0-1
                             drumkv1             0.9.13-1             0.9.14-1
                             dua-cli              2.5.0-1              2.6.0-1
               elementary-icon-theme              5.2.0-1              5.3.0-1
                 firefox-dark-reader              4.9.7-1              4.9.8-1
                             freerdp            2:2.0.0-2            2:2.0.0-3
                        freewheeling              0.6.5-2              0.6.6-1
                              fs-uae              3.0.3-1              3.0.5-1
                     fs-uae-launcher              3.0.3-1              3.0.5-1
                                gala              3.3.0-1              3.3.2-1
                               geary           1:3.36.1-1           1:3.36.2-1
                           git-annex         8.20200501-1         8.20200501-2
                              gopass              1.9.0-1              1.9.0-2
                             granite              5.3.1-1              5.4.0-1
                           handbrake              1.3.1-1              1.3.2-1
                       handbrake-cli              1.3.1-1              1.3.2-1
                  haskell-aeson-diff           1.1.0.8-94           1.1.0.8-95
               haskell-clash-prelude              1.2.1-4              1.2.1-5
              haskell-email-validate          2.3.2.12-25           2.3.2.13-1
           haskell-ghc-lib-parser-ex           8.10.0.2-1           8.10.0.3-1
                      haskell-hakyll          4.13.3.0-12          4.13.3.0-14
                       haskell-ipynb              0.1-176            0.1.0.1-1
                         haskell-sbv               8.6-64               8.6-65
                  haskell-singletons                2.7-3                2.7-4
                      haskell-turtle             1.5.18-4             1.5.19-1
              haskell-wai-websockets          3.0.1.2-136          3.0.1.2-137
                  haskell-websockets          0.12.7.0-23           0.12.7.1-1
                       haskell-yesod           1.6.0.1-89           1.6.0.1-90
                  haskell-yesod-auth            1.6.10-27            1.6.10-28
                  haskell-yesod-form            1.6.7-168            1.6.7-169
                haskell-yesod-static          1.6.0.1-370          1.6.0.1-371
                  haskell-yesod-test            1.6.9-129            1.6.9-130
                        herbstluftwm              0.8.1-1              0.8.2-1
                         hledger-web            1.17.1-33            1.17.1-34
                               hlint            2.2.11-46            2.2.11-47
                               hping              3.0.0-4              3.0.0-5
               intel-compute-runtime        20.16.16582-1        20.17.16650-1
             intel-graphics-compiler         1:1.0.3826-1         1:1.0.3864-1
                              ipcalc               0.41-6               0.41-7
                             ipython             7.13.0-1             7.14.0-2
                             jansson               2.12-1               2.12-2
                          jupyterlab              2.1.1-1              2.1.2-1
                                 k9s             0.19.3-1             0.19.4-1
 kodi-addon-game-libretro-beetle-psx          0.9.44.12-1          0.9.44.12-2
                 libretro-beetle-psx               2281-1               2284-1
              libretro-beetle-psx-hw               2281-1               2284-1
                    libretro-flycast               4125-1               4133-1
                       libretro-mgba               6699-1               6701-1
                   libretro-overlays                165-1                166-1
                       libretro-play               5553-2               5652-2
                     libretro-ppsspp              26831-2              26925-2
              libretro-shaders-slang                729-1                736-1
                      libxdg-basedir              1.2.0-4              1.2.0-5
                              luajit              2.0.5-2              2.0.5-3
                          macchanger              1.7.0-4              1.7.0-5
                             mailman             2.1.30-1             2.1.32-1
                             masscan              1.0.5-1              1.0.5-2
                            mednafen             1.24.1-1             1.24.3-1
                            molecule              3.0.4-1              3.0.4-2
               netfilter-fullconenat       r73.0cf3b48-13       r73.0cf3b48-15
                              openra           20200202-1           20200503-2
                             padthv1             0.9.13-1             0.9.14-1
                              pandoc           2.9.2.1-27           2.9.2.1-29
                     pandoc-citeproc              0.17-88              0.17-90
                     pandoc-crossref           0.3.6.2-83           0.3.6.2-85
          pantheon-applications-menu              2.5.0-1              2.6.0-1
                           php-redis              5.2.1-1              5.2.2-1
                               picom                7.5-3                  8-1
                     ppsspp-headless              1.9.4-1                    -
                           ppsspp-qt              1.9.4-1                    -
                                  pv              1.6.6-2              1.6.6-3
                    pyopencl-headers         1:2019.1.2-4           1:2020.1-1
                      python-blessed             1.17.4-1             1.17.5-1
                        python-boto3            1.12.49-1             1.13.3-1
                     python-botocore            1.15.49-1             1.16.3-1
      python-django-modeltranslation             0.14.2-1             0.15.0-1
            python-flask-marshmallow             0.11.0-1             0.12.0-1
                        python-gitdb            1:2.0.6-1            1:4.0.5-1
                    python-gitpython              3.0.5-1              3.1.2-1
       python-marshmallow-sqlalchemy             0.22.3-1             0.23.0-1
                        python-parso              0.6.2-1              0.7.0-1
                      python-pikepdf             1.11.1-1             1.11.2-1
                   python-pyacoustid              1.1.7-2              1.2.0-1
                     python-pyopencl         1:2019.1.2-4           1:2020.1-1
               python-pytest-asyncio             0.11.0-1             0.12.0-1
                 python-pytest-black              0.3.8-1              0.3.9-1
              python-pytest-metadata              1.8.0-3              1.9.0-1
                         python-pytz             2019.3-3             2020.1-1
                      python-pyxattr              0.6.1-2              0.7.1-1
                        python-smmap            1:2.0.5-1            1:3.0.4-1
                         python-trio             0.13.0-1             0.14.0-1
                       python-uproot             3.11.3-2             3.11.4-1
                  python-uproot-docs             3.11.3-2             3.11.4-1
                        python2-pytz             2019.3-3             2020.1-1
                     python2-pyxattr              0.6.1-2              0.6.1-3
                               redis              6.0.0-1              6.0.1-1
              retroarch-assets-ozone              1:295-1              1:298-1
                retroarch-assets-xmb              1:295-1              1:298-1
                      rime-cantonese     0.0.0.20200501-1     0.0.0.20200502-1
                            rshijack              0.3.0-2              0.3.0-3
                            ruby-atk              3.4.1-2              3.4.2-1
                  ruby-cairo-gobject              3.4.1-2              3.4.2-1
                           ruby-gdk3              3.4.1-2              3.4.2-1
                    ruby-gdk_pixbuf2              3.4.1-2              3.4.2-1
                           ruby-gio2              3.4.1-2              3.4.2-1
                          ruby-glib2              3.4.1-2              3.4.2-1
          ruby-gobject-introspection              3.4.1-2              3.4.2-1
                           ruby-gtk2              3.4.1-2              3.4.2-1
                           ruby-gtk3              3.4.1-2              3.4.2-1
       ruby-native-package-installer              1.0.6-4              1.0.9-1
                          ruby-pango              3.4.1-2              3.4.2-1
                     ruby-pkg-config              1.3.7-2              1.4.1-1
                             samplv1             0.9.13-1             0.9.14-1
                              shards              0.9.0-2             0.10.0-1
                          shellcheck              0.7.1-6              0.7.1-8
                            smartdns                 30-1                 31-1
                               stack           2.3.0.1-11              2.3.1-1
                          subsurface              4.9.3-3              4.9.4-1
                    subsurface-libdc              4.9.3-1              4.9.4-1
                          supervisor              4.1.0-2              4.2.0-1
                             svt-vp9              0.1.0-2              0.2.0-1
                         switchboard              2.3.9-1              2.4.0-1
            switchboard-plug-desktop              2.8.3-1              2.8.4-1
  switchboard-plug-parental-controls              2.1.5-2              3.0.0-1
                             synthv1             0.9.13-1             0.9.14-1
                      tamarin-prover            1.4.1-332            1.4.1-333
                                tmux              3.1_a-1              3.1_b-1
                            torsocks              2.3.0-1              2.3.0-2
                             ts-node              8.9.1-1             8.10.1-1
                           uglify-js              3.9.1-1              3.9.2-1
                            urlwatch               2.17-3               2.18-2
         v2ray-domain-list-community       202005021803-1       202005041039-1
                               words                2.1-5                2.1-6
                        xcb-util-xrm                1.3-1                1.3-2
                          youtube-dl         2020.03.24-1         2020.05.03-1
             zsh-theme-powerlevel10k              1.7.0-1              1.7.0-2
                                dfrs                    -              0.0.2-1
                      python-selinux                    -              0.2.1-1
                           rofi-calc                    -                1.7-1
                       rust-analyzer                    -           20200504-2


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
                             linux56             5.6.10-1             5.6.10-3
                     linux56-headers             5.6.10-1             5.6.10-3
                       linux57 5.7rc3.d0426.g6a8b55e-1 5.7rc4.d0503.g0e698df-1
               linux57-headers 5.7rc3.d0426.g6a8b55e-1 5.7rc4.d0503.g0e698df-1
                              json-c                    -             0.14-2.1


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
             ca-certificates-mozilla             3.51.1-1               3.52-1
                              json-c               0.14-1               0.14-2
                       libmicrohttpd             0.9.70-1             0.9.70-2
                           libtool 2.4.6+42+gb88cebd5-11 2.4.6+42+gb88cebd5-12
                              netctl               1.22-1               1.23-1
                                 nss             3.51.1-1               3.52-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
                              kwinft             5.18.0-1             5.18.1-1
                   linux56-acpi_call             1.1.0-12             1.1.0-14
                    linux56-bbswitch               0.8-12               0.8-14
                 linux56-broadcom-wl      6.30.223.271-12      6.30.223.271-14
                 linux56-ndiswrapper              1.62-12              1.62-14
                linux56-nvidia-340xx           340.108-12           340.108-14
                linux56-nvidia-390xx           390.132-12           390.132-14
                linux56-nvidia-418xx           418.113-12           418.113-14
                linux56-nvidia-430xx            430.64-12            430.64-14
                linux56-nvidia-435xx            435.21-12            435.21-14
                linux56-nvidia-440xx            440.82-10            440.82-12
                       linux56-r8168           8.048.02-4           8.048.02-6
                   linux56-rtl8723bu          20200405-12          20200405-14
                    linux56-tp_smapi              0.43-12              0.43-14
                 linux56-vhba-module          20200106-12          20200106-14
    linux56-virtualbox-guest-modules              6.1.6-8             6.1.6-10
     linux56-virtualbox-host-modules              6.1.6-8             6.1.6-10
                         linux56-zfs             0.8.3-12             0.8.3-14
                   linux57-acpi_call            1.1.0-0.5            1.1.0-0.7
                    linux57-bbswitch              0.8-0.5              0.8-0.7
                 linux57-broadcom-wl     6.30.223.271-0.5     6.30.223.271-0.7
                 linux57-ndiswrapper             1.62-0.5             1.62-0.7
                linux57-nvidia-340xx          340.108-0.5          340.108-0.7
                linux57-nvidia-390xx          390.132-0.5          390.132-0.7
                linux57-nvidia-440xx           440.82-0.5           440.82-0.7
                       linux57-r8168         8.048.02-0.5         8.048.02-0.7
                   linux57-rtl8723bu         20200405-0.5         20200405-0.7
                    linux57-tp_smapi             0.43-0.5             0.43-0.7
                 linux57-vhba-module         20200106-0.5         20200106-0.7
    linux57-virtualbox-guest-modules            6.1.6-0.6            6.1.6-0.7
     linux57-virtualbox-host-modules            6.1.6-0.6            6.1.6-0.7
                           pamac-cli          9.5.0beta-5         9.5.0beta3-1
                       pamac-cli-dev          9.5.0beta-6         9.5.0beta3-1
                        pamac-common          9.5.0beta-5         9.5.0beta3-1
                    pamac-common-dev          9.5.0beta-6         9.5.0beta3-1
                pamac-flatpak-plugin          9.5.0beta-5         9.5.0beta3-1
            pamac-flatpak-plugin-dev          9.5.0beta-6         9.5.0beta3-1
             pamac-gnome-integration          9.5.0beta-5         9.5.0beta3-1
         pamac-gnome-integration-dev        9.5.0beta-6.1         9.5.0beta3-1
                           pamac-gtk          9.5.0beta-5         9.5.0beta3-1
                       pamac-gtk-dev          9.5.0beta-6         9.5.0beta3-1
                   pamac-snap-plugin          9.5.0beta-5         9.5.0beta3-1
               pamac-snap-plugin-dev          9.5.0beta-6         9.5.0beta3-1
             pamac-tray-appindicator          9.5.0beta-5         9.5.0beta3-1
         pamac-tray-appindicator-dev          9.5.0beta-6         9.5.0beta3-1


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
                           bluedevil         1:5.18.4.1-1           1:5.18.5-1
                              breeze           5.18.4.1-1             5.18.5-1
                         breeze-grub           5.18.4.1-1             5.18.5-1
                          breeze-gtk           5.18.4.1-1             5.18.5-1
                            discover           5.18.4.1-1             5.18.5-1
                             drkonqi           5.18.4.1-1             5.18.5-1
                           edk2-ovmf             202002-7             202002-9
                          edk2-shell             202002-7             202002-9
                               faad2              2.9.1-2              2.9.2-1
                             firefox               75.0-2               76.0-2
                    firefox-i18n-ach               75.0-1               76.0-1
                     firefox-i18n-af               75.0-1               76.0-1
                     firefox-i18n-an               75.0-1               76.0-1
                     firefox-i18n-ar               75.0-1               76.0-1
                    firefox-i18n-ast               75.0-1               76.0-1
                     firefox-i18n-az               75.0-1               76.0-1
                     firefox-i18n-be               75.0-1               76.0-1
                     firefox-i18n-bg               75.0-1               76.0-1
                     firefox-i18n-bn               75.0-1               76.0-1
                     firefox-i18n-br               75.0-1               76.0-1
                     firefox-i18n-bs               75.0-1               76.0-1
                     firefox-i18n-ca               75.0-1               76.0-1
            firefox-i18n-ca-valencia               75.0-1               76.0-1
                    firefox-i18n-cak               75.0-1               76.0-1
                     firefox-i18n-cs               75.0-1               76.0-1
                     firefox-i18n-cy               75.0-1               76.0-1
                     firefox-i18n-da               75.0-1               76.0-1
                     firefox-i18n-de               75.0-1               76.0-1
                    firefox-i18n-dsb               75.0-1               76.0-1
                     firefox-i18n-el               75.0-1               76.0-1
                  firefox-i18n-en-ca               75.0-1               76.0-1
                  firefox-i18n-en-gb               75.0-1               76.0-1
                  firefox-i18n-en-us               75.0-1               76.0-1
                     firefox-i18n-eo               75.0-1               76.0-1
                  firefox-i18n-es-ar               75.0-1               76.0-1
                  firefox-i18n-es-cl               75.0-1               76.0-1
                  firefox-i18n-es-es               75.0-1               76.0-1
                  firefox-i18n-es-mx               75.0-1               76.0-1
                     firefox-i18n-et               75.0-1               76.0-1
                     firefox-i18n-eu               75.0-1               76.0-1
                     firefox-i18n-fa               75.0-1               76.0-1
                     firefox-i18n-ff               75.0-1               76.0-1
                     firefox-i18n-fi               75.0-1               76.0-1
                     firefox-i18n-fr               75.0-1               76.0-1
                  firefox-i18n-fy-nl               75.0-1               76.0-1
                  firefox-i18n-ga-ie               75.0-1               76.0-1
                     firefox-i18n-gd               75.0-1               76.0-1
                     firefox-i18n-gl               75.0-1               76.0-1
                     firefox-i18n-gn               75.0-1               76.0-1
                  firefox-i18n-gu-in               75.0-1               76.0-1
                     firefox-i18n-he               75.0-1               76.0-1
                  firefox-i18n-hi-in               75.0-1               76.0-1
                     firefox-i18n-hr               75.0-1               76.0-1
                    firefox-i18n-hsb               75.0-1               76.0-1
                     firefox-i18n-hu               75.0-1               76.0-1
                  firefox-i18n-hy-am               75.0-1               76.0-1
                     firefox-i18n-ia               75.0-1               76.0-1
                     firefox-i18n-id               75.0-1               76.0-1
                     firefox-i18n-is               75.0-1               76.0-1
                     firefox-i18n-it               75.0-1               76.0-1
                     firefox-i18n-ja               75.0-1               76.0-1
                     firefox-i18n-ka               75.0-1               76.0-1
                    firefox-i18n-kab               75.0-1               76.0-1
                     firefox-i18n-kk               75.0-1               76.0-1
                     firefox-i18n-km               75.0-1               76.0-1
                     firefox-i18n-kn               75.0-1               76.0-1
                     firefox-i18n-ko               75.0-1               76.0-1
                    firefox-i18n-lij               75.0-1               76.0-1
                     firefox-i18n-lt               75.0-1               76.0-1
                     firefox-i18n-lv               75.0-1               76.0-1
                     firefox-i18n-mk               75.0-1               76.0-1
                     firefox-i18n-mr               75.0-1               76.0-1
                     firefox-i18n-ms               75.0-1               76.0-1
                     firefox-i18n-my               75.0-1               76.0-1
                  firefox-i18n-nb-no               75.0-1               76.0-1
                  firefox-i18n-ne-np               75.0-1               76.0-1
                     firefox-i18n-nl               75.0-1               76.0-1
                  firefox-i18n-nn-no               75.0-1               76.0-1
                     firefox-i18n-oc               75.0-1               76.0-1
                  firefox-i18n-pa-in               75.0-1               76.0-1
                     firefox-i18n-pl               75.0-1               76.0-1
                  firefox-i18n-pt-br               75.0-1               76.0-1
                  firefox-i18n-pt-pt               75.0-1               76.0-1
                     firefox-i18n-rm               75.0-1               76.0-1
                     firefox-i18n-ro               75.0-1               76.0-1
                     firefox-i18n-ru               75.0-1               76.0-1
                     firefox-i18n-si               75.0-1               76.0-1
                     firefox-i18n-sk               75.0-1               76.0-1
                     firefox-i18n-sl               75.0-1               76.0-1
                    firefox-i18n-son               75.0-1               76.0-1
                     firefox-i18n-sq               75.0-1               76.0-1
                     firefox-i18n-sr               75.0-1               76.0-1
                  firefox-i18n-sv-se               75.0-1               76.0-1
                     firefox-i18n-ta               75.0-1               76.0-1
                     firefox-i18n-te               75.0-1               76.0-1
                     firefox-i18n-th               75.0-1               76.0-1
                     firefox-i18n-tl               75.0-1               76.0-1
                     firefox-i18n-tr               75.0-1               76.0-1
                    firefox-i18n-trs               75.0-1               76.0-1
                     firefox-i18n-uk               75.0-1               76.0-1
                     firefox-i18n-ur               75.0-1               76.0-1
                     firefox-i18n-uz               75.0-1               76.0-1
                     firefox-i18n-vi               75.0-1               76.0-1
                     firefox-i18n-xh               75.0-1               76.0-1
                  firefox-i18n-zh-cn               75.0-1               76.0-1
                  firefox-i18n-zh-tw               75.0-1               76.0-1
                     freecell-solver             5.22.1-1             5.24.0-1
                                 gdm             3.34.1-2             3.36.2-1
                                gvfs             1.44.1-1             1.44.1-3
                            gvfs-afc             1.44.1-1             1.44.1-3
                            gvfs-goa             1.44.1-1             1.44.1-3
                         gvfs-google             1.44.1-1             1.44.1-3
                        gvfs-gphoto2             1.44.1-1             1.44.1-3
                            gvfs-mtp             1.44.1-1             1.44.1-3
                            gvfs-nfs             1.44.1-1             1.44.1-3
                            gvfs-smb             1.44.1-1             1.44.1-3
                            help2man            1.47.13-1            1.47.15-1
                         imagemagick          7.0.10.10-1          7.0.10.10-2
                     imagemagick-doc          7.0.10.10-1          7.0.10.10-2
                            inkscape                1.0-2                1.0-3
                   kactivitymanagerd           5.18.4.1-1             5.18.5-1
                       kde-cli-tools           5.18.4.1-1             5.18.5-1
                      kde-gtk-config           5.18.4.1-1             5.18.5-1
                         kdecoration           5.18.4.1-1             5.18.5-1
                    kdeplasma-addons           5.18.4.1-1             5.18.5-1
                            kdevelop              5.5.0-2              5.5.1-1
                        kdevelop-php              5.5.0-1              5.5.1-1
                     kdevelop-python              5.5.0-1              5.5.1-1
                             kgamma5           5.18.4.1-1             5.18.5-1
                            khotkeys           5.18.4.1-1             5.18.5-1
                         kinfocenter           5.18.4.1-1             5.18.5-1
                           kmenuedit           5.18.4.1-1             5.18.5-1
                               kmime            20.04.0-1            20.04.0-2
                          knetattach           5.18.4.1-1             5.18.5-1
                             kscreen           5.18.4.1-1             5.18.5-1
                       kscreenlocker           5.18.4.1-1             5.18.5-1
                         ksshaskpass           5.18.4.1-1             5.18.5-1
                           ksysguard           5.18.4.1-1             5.18.5-1
                         kwallet-pam           5.18.4.1-1             5.18.5-1
                kwayland-integration           5.18.4.1-1             5.18.5-1
                                kwin           5.18.4.1-4             5.18.5-1
                             kwrited           5.18.4.1-1             5.18.5-1
                              libgdm             3.34.1-2             3.36.2-1
                          libkscreen           5.18.4.1-1             5.18.5-1
                        libksysguard           5.18.4.1-1             5.18.5-1
                             mailcap 2.1.48+14+g5811758-1             2.1.49-1
                               milou           5.18.4.1-1             5.18.5-1
                      mkvtoolnix-cli             45.0.0-1             46.0.0-1
                      mkvtoolnix-gui             45.0.0-1             46.0.0-1
                                mutt             1.13.5-1             1.14.0-1
                              oxygen           5.18.4.1-1             5.18.5-1
          plasma-browser-integration           5.18.4.1-1             5.18.5-1
                      plasma-desktop           5.18.4.1-1             5.18.5-1
                  plasma-integration           5.18.4.1-1             5.18.5-1
                           plasma-nm           5.18.4.1-1             5.18.5-1
                           plasma-pa           5.18.4.1-1             5.18.5-1
                          plasma-sdk           5.18.4.1-1             5.18.5-1
                  plasma-thunderbolt           5.18.4.1-1             5.18.5-1
                        plasma-vault           5.18.4.1-1             5.18.5-1
              plasma-wayland-session           5.18.4.1-2             5.18.5-1
                    plasma-workspace           5.18.4.1-2             5.18.5-1
         plasma-workspace-wallpapers           5.18.4.1-1             5.18.5-1
                    polkit-kde-agent           5.18.4.1-1             5.18.5-1
                          powerdevil           5.18.4.1-1             5.18.5-1
                          prometheus             2.17.2-1             2.18.0-1
                        python-numpy             1.18.3-1             1.18.4-1
                            sddm-kcm           5.18.4.1-1             5.18.5-1
                               spice             0.14.2-1             0.14.3-2
                      systemsettings           5.18.4.1-1             5.18.5-1
                        user-manager           5.18.4.1-1             5.18.5-1
                           v4l-utils             1.18.0-2             1.18.1-1
              xdg-desktop-portal-kde           5.18.4.1-1             5.18.5-1
                       xfce4-notifyd              0.6.0-1              0.6.1-1
                               xterm                355-1                356-1


:: Different overlay package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
                        lib32-json-c                    -             0.14-2.1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2020-05-03           2020-05-06
-------------------------------------------------------------------------------
                          lib32-gtk3            3.24.18-1            3.24.20-1
                        lib32-json-c               0.14-1               0.14-2
                           lib32-nss             3.51.1-1               3.52-1
          
  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

5 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed

Gnome-shell-extension-pop-shell is currently incompatible with wayland

... and causes the system to freeze when the first window is tiled and can render it unbootable. Solution is a hard reset and disabling either pop shell or wayland. If the system becomes unbootable, use a live USB to edit /etc/gdm/custom.conf to disable wayland and reboot.

Older issues

Thunderbird might throw an error of older version available.

Use $ thunderbird --allow-downgrade from a terminal to fix it.

HP Device Manager


Pamac stuck at "Preparing..."

Users have reported issues with the recent release candidate of Pamac 9.4.0 when initiating transactions, being stuck at "Preparing..." without being able to cancel the transaction and quit Pamac normally.

For now, it is recommended to use pacman to do package management until this issue is solved and Pamac become usable again. Please test out upcoming updates for Pamac to see if the issue becomes solved or not.

If you are stuck in "Preparing...", you will have to manually kill the pamac-managerprocess.

Reported on Gitlab:
https://gitlab.manjaro.org/applications/pamac/issues/757

Upgrading firewalld package to 0.8.1-2 requires manual intervention

Please read this announcement if you have file conflicts when trying to upgrade firewalld package to 0.8.1-2.

Firewalld requires manual intervention

khotkeys identified as an orphaned package

You can remove that package, but might loose some functionality with your key-bindings. We made it now optional to be installed.


Weird font glitches (see screenshots below).

If you have weird glitches like below...

Screenshots


string3
strings%20mismatch

... have you tried turning it off and on again?

More seriously, so far, people that reported to have such issue noticed that the problem goes away at next boot.


Installing xorgproto (2019.2-2) breaks dependency of a package

If you run into an issue because of xorgproto please DON'T follow the Arch suggestion as Manjaro uses the xorgproto-transfer package to make this automatic. If you have an issue, please report and wait for an update from us!

AUR Rebuilds required after updating python 3.7 to 3.8

Packages that depend on python from the AUR will need to be rebuilt after everything else has been updated. You can rebuild some of them with the following:

sudo pacman -S --needed --noconfirm expac yay
yay -S --rebuildtree $(pacman -Qmq $(expac %N python))

You can find other packages that need to be rebuilt by looking at the folders/files in

/usr/lib/python3.7/site-packages/

To find out what package owns a folder/file in that, you can use the following:

pacman -Qo folder_or_filename

If no package owns a file, it can probably be ignored.


System Settings and kinfocenter crash when entering Night Color settings randomly

Remove entire [NightColor] section of ~/.config/kwinrc
No solution yet ─ please edit as soon as a workaround is found.

xfce4-power-manager does not open / upower fails

Install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with upower 0.99.11-1 on kernels 4.4 and 4.9.


xfce4-terminal / guake / gnome-terminal does not open

Update to vte3 0.58.2-1 or install kernel 4.14 or higher (4.14, 4.19, 5.2 [EOL], 5.3)

There is an issue with vte3 0.58.1-1 on kernels 4.4 and 4.9.


Replace linux52 with community/linux-latest ?

linux52 is EOL and has been removed from the repositories. It will be replaced by a metapackage which will from now on keep you on a maintained kernel.

If you want to keep the old kernel and modules then include them in your pacman.conf's IgnorePkg.


Pamac-Qt is not compatible to 9.0 API of Pamac

Pamac Qt 0.3 pre-RC: Towards the release, needs help in testing


gnome-shell-extension-desktop-icons

the pkgver 19.10.1 ship with an hook to remove the capability from gnome-shell. A message is present during install but essentially you need to reboot the system to show correctly the icons in the desktop. More info here

All good on my end: linux56+nvidia+zfs+xfs+xfce

I have a question out of curiosity: I am wondering if I can look up what has changed from kernel 5.6.10-2 to 5.6.10-3?

Updated via TTY and everything good so far XFCE, Kernel 5.6, nouveau

everything ok, up in a tty, using xfce kernel 5.4 lts.

I suddenly have a ton of new (Manjaro) wallpapers in KDE which don't appear to be part of plasma-workspace-wallpapers. Can I remove them--what's the relevant package?
EDIT: Nevermind, I found the packages: illyria-wallpaper and maybe wallpapers-2018 and manjaro-wallpapers-18.0.

Probably this is what you are looking for. :wink:

Perhaps the package is aptly named, try a search:

$ pacman -Qs wallpaper

No, it was illyria-wallpaper and maybe wallpapers-2018 and manjaro-wallpapers-18.0. If I try to remove breath2 there are strange dependencies, so I leave it installed.

I am getting an error:

Creating temporary files...
Error: command failed to execute correctly
Reloading device manager configuration...
Arming ConditionNeedsUpdate...
Reloading system bus configuration...

But it updates without any problem.

No problems to report.

for people with gnome under wayland or KDE
and using FF 76 can you check any videos ?
https://www.phoronix.com/scan.php?page=news_item&px=Firefox-76.0-Released

Hello,

Picom don't start.
Just remove the line "paint-on-overlay" of my picom.conf

Fred

1 Like

Thanks, you're right. It also didn't work with me. But I didn't even realize. lol
I had the entry
run picom --shadow-exclude '!focused'
in the default autorun.sh config from Manjaro awesome commented out once, I uncommented it, and now it works again.

1 Like


.
................................... in gebräuchlicherer Sprache: ............................................................................
.
If you use Chrome under Linux, macOS or Windows, you should install the current version
81.0.4044.138 . In it, the developers have eliminated three vulnerabilities.

As shown by a warning message from Google
(https://chromereleases.googleblog.com/2020/05/stable-channel-update-for-desktop.html), the level of threat is classified as "** high **". As usual, Google retains details about the gaps so that attackers have as few starting points as possible.

Pamac 9.5Rc1 released today

Chrome is in the AUR? It's not a Manjaro package.

it is CHROMIUM (in extra)

Ah, my bad.

Auch ich habe mich verdrĂĽckt ausgekehrt...
I, too, swept away ...
Google Translate made a joke of its own, as I mean:
I have expressed myself wrong too...

Forum kindly sponsored by